Subject: [PATCH 9/9] Input: wm97xx: add new AC97 bus support

From: [email-masked] (Charles Keepax)
Date: Thu, 27 Oct 2016 10:13:02 +0100

On Wed, Oct 26, 2016 at 09:41:47PM +0200, Robert Jarzmik wrote:
> This adds support for the new AC97 bus code, which discovers the devices
> rather than uses platform data.
> 
> As part of this discovery, it enables a multi-function device wm97xx,
> which supports touchscreen, battery, ADC and an audio codec. This patch
> adds the code to bind the touchscreen "cell" as the touchscreen driver.
> 
> This was tested on the pxa architecture with a pxa270 + wm9713 + the
> mioa701 touchscreen.
> 
> Signed-off-by: Robert Jarzmik <[email-masked]>
> ---

Acked-by: Charles Keepax <[email-masked]>

Thanks,
Charles